Subject: Message from Walmart.com Customer, Ref ID: C238F52F042D423EA082D825221B8CA9
From: Dave Solomon <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 10 Dec 2025 23:56:59 +0000

Hi Designer Living Inc.,

You have received an inquiry from Dave Solomon about your following item.

Item ID:  200013999035804

Item:  None

I hope you don't think I will pay for the cancelled order you sent. I will reverse the charges so fast, start a facebook page attacking you and Walmart for allowing you to rip people off, etc.

This order was canceled:

Order# 2000139-99035804

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: C238F52F042D423EA082D825221B8CA9